@charset "UTF-8";
/* ----------------------------------------------------------------
Setting
---------------------------------------------------------------- */
html {
  height: 100%;
  overflow: auto;
  font-size: 16px;
	scroll-padding-top: 80px;
}
img {
  vertical-align: bottom;
	    max-width: 100%;
}
ol, ul {
  list-style-type: none;
}
a{
  text-decoration: none;
}
a,a:hover,a:visited{
    color: inherit;
}
@media screen and (min-width: 1026px) {
  /*PCのみ*/
a img {
  transition: opacity 0.2s ease-out;
}
a:hover{
  text-decoration: underline;
}
a:hover img {
  opacity: 0.6;
}
}
body {
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	letter-spacing: 0.15em;
	line-height: 1.8;
  position: relative;
  overflow: hidden;
	background: #F2F3F7;
	font-weight: 350;
}

.zen-kaku {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-style: normal;
}
.eng {
  font-family: "Poppins", sans-serif;
  font-style: normal;
}
@media screen and (max-width: 767px) {
	body {
	font-size: 16px;
	line-height: 1.6;
}
	
}
/*--ここから記述--*/
/* ----------------------------------------------------------------
共通
---------------------------------------------------------------- */
.btn  .link{
	display: block;
	    border-radius: 50px;
}
.btn  .link:hover{
	text-decoration: none;
}
.btn.blue_btn .link {
    background: #24367B;
    width: 300px;
    color: #fff;
    font-family: "Zen Kaku Gothic New", sans-serif;
    text-align: center;
    padding:12px 10px;
    letter-spacing: 0;
    box-sizing: content-box;
}
.btn .circle_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.btn  .link .circle {
    width: 48px;
    height: 48px;
    background: #fff;
    border-radius: 24px;
    color: #24367B;
	font-family: "Noto Sans JP", sans-serif;
    font-size: 0.8em;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
}
.btn  .link .circle p{
	letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  /*Spのみ*/
.btn.blue_btn .link {
    width: 90%;
    padding: 6px 10px;
    max-width: 400px;
	        margin: 0 auto;
}
}
@media screen and (min-width: 767px) {
	.btn  .link{
	transition: background-color 0.3s ease, color 0.3s ease;
	}
	.btn.blue_btn  .link:hover{
		background: #333;
	}
}
.sp, .pc, .tablet,.pc_tablet {
  display: none !important;
}
@media screen and (min-width: 1026px) {
  /*PCのみ*/
  .pc {
    display: block !important;
  }
}
@media screen and (max-width: 1025px) {
  /*tablet*/
  .tablet {
    display: block !important;
  }
}
@media screen and (min-width: 768px) {
  .pc_tablet {
    display: block !important;
  }
}
@media screen and (max-width: 767px) {
  /*Spのみ*/
  .sp {
    display: block !important;
  }
}
.n_m{
	box-shadow: 4px 4px 4px #0000002b,
             -4px -4px 4px #ffffff;
			background: #F2F3F7;
}
.n_m_b{
	box-shadow: 8px 8px 10px #0000002b,
             -8px -8px 10px #ffffff;
			background: #F2F3F7;
}
@media screen and (min-width: 768px) {
a.n_m:hover{
	box-shadow:inset 4px 4px 4px #0000002b,
             inset -4px -4px 4px #ffffff;
}
}
.n_m_inset{
	box-shadow: inset 4px 4px 4px #0000005e,
             inset -4px -4px 4px #ffffff;
		background: #F2F3F7;
}
section > .inner{
	margin-bottom: 120px;
}
section.type01{
	padding: 120px 0 120px;
}
section.type01 > .inner {
    position: relative;
    max-width: calc(930px + 20vw);
    width: 100%;
    padding: 0 10vw;
    margin: 0 auto;
}
section.type01 .side_txt {
    position: absolute;
    font-family: "Poppins", sans-serif;
    color: #808080;
    font-weight: 700;
    font-size: 1.2em;
    top: 0;
    left: 0em;
}
section.type01 .side_txt:after {
    content: "";
    background: #808080;
    width: 32px;
    height: 7px;
    position: absolute;
    top: 50%;
    margin-top: -3px;
    right: -40px;
}
section.type01 .side_txt:before{
	    content: "";
    background: #808080;
	    width: 160px;
    height: 1px;
    position: absolute;
	    top: 50%;
	right: -170px;
}
section.black_bg{
	background: #333;
	color: #fff;
	    padding: 80px 0;
}
section.white_bg{
	background: #fff;
	margin-bottom: 0;
	    padding: 80px 0 130px;
}
@media screen and (min-width: 767px) {
	/*pcのみ*/
section.type01 .side_txt {
    transform-origin: top left;
    transform: rotate(90deg) translateY(-100%);
}
.half_box{
	width: 546px;
}
}
#contents{
	margin-top: 120px;
}
@media screen and (max-width: 1025px) {
#contents{
	margin-top: 80px;
}	
}
@media screen and (max-width: 767px) {
	
	section.type01 .side_txt {
    position: relative;
    font-size: 0.9em;
    display: inline-block;
		letter-spacing: 0.1em;
		margin-bottom: 10px;
}
section.type01 .side_txt:after {
    width: 22px;
    height: 3px;
    margin-top: -1px;
    right: -30px;
}
section.type01 .side_txt:before{
	    width: 65px;
	right: -75px;
}
section.type01 {
    padding: 60px 0 60px;
}
section.type01 > .inner {
    padding: 0 20px;
}
section.white_bg {
    padding: 60px 0 60px;
}
}
.h2_area{
	margin-bottom: 30px;
}
.h2_txt {
    font-size: 2.3em;
    font-weight: 400;
    color: #fff;
    background: #333;
    display: inline;
    line-height: 1.9;
    padding: 2px 10px;
    border-radius: 7px;
	box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
	margin-bottom: 35px;
}
.h3_txt {
    text-align: center;
    font-size: 1.6em;
    font-weight: 600;
    font-family: "Zen Kaku Gothic New", sans-serif;
    margin-bottom: 10px;
	line-height: 1.5;
}
@media screen and (max-width: 767px) {
	.h2_area{
	margin-bottom: 20px;
}
	.h2_txt{
		        font-size: 2em;
	}
	.h3_txt{
		font-size: 1.4em;
	}
}
/* ----------------------------------------------------------------
header
---------------------------------------------------------------- */
header{
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
	padding:10px 20px 0;
	    letter-spacing: 0.08em;
	position: fixed;
    top: 0;
	    left: 0;
    right: 0;
	z-index: 1000;
}
header a:hover{
	text-decoration: none;
}
header .logo_area h1{
	font-size: 0;
}
@media screen and (min-width: 1026px) {
	header > .inner,
	header .gnav,
	header .gnav nav ul{
			display: flex;
	        align-items: center;
        justify-content: space-between;
	}
header > .inner{
	height: 65px;
}
	header .logo_area{
		width: 162px;
		        margin-right: clamp(1rem, -10.793rem + 18.39vw, 3rem);
	}
	header .gnav{
		max-width: 970px;
	}
	header .gnav nav ul{
		background: #F2F3F7;
		        gap: clamp(0.625rem, -3.06rem + 5.75vw, 1.25rem);
		        margin-right: clamp(1rem, -4.897rem + 9.2vw, 2rem);
		padding: 20px 30px;
		border-radius: 40px;
		line-height: 1;
	}
	header .gnav nav ul li a{
		font-size: clamp(0.8em, 0.21em + 0.92vw, 0.9em);
		position: relative;
	}
	header .gnav .contact_btn a{
		display: block;
		background: #F2F3F7;
		font-size: clamp(0.8em, 0.21em + 0.92vw, 0.9em);
		padding: 20px 30px;
		line-height: 1;
		border-radius: 40px;
	}
header .gnav nav ul li a:before {
    content: "";
    position: absolute;
    width: 0; 
    height: 3px;
    background: #808080;
    left: 0;
    bottom: -7px;
    transition: width 0.3s ease-out; 
}
header .gnav nav ul li a:hover:before {
    width: 80%; 
    left: 10%; 
}
}
@media screen and (max-width: 1025px) {
	header{
		height: 66px;
		padding: 10px 20px 0;
	}
	header > .inner{
					display: flex;
	        align-items: center;
        justify-content: space-between;
	}
		header .logo_area{
		width: 100px;
	}
	header .gnav .contact_btn{
		padding: 0 20px 0;
	}
header .gnav .contact_btn a {
    display: block;
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    padding: 15px 25px;
    line-height: 1;
    border-radius: 40px;
    text-align: center;
    font-size: 1.2em;
	box-shadow: inset 4px 4px 4px #0000005e,
             inset -4px -4px 4px #ffffff;
	        font-weight: 400;
}
	
}
/* ----------------------------------------------------------------
ハンバーガーメニュー
---------------------------------------------------------------- */
.menu-toggle {
display: none;
    cursor: pointer;
    z-index: 1000;
    height: 56px;
    width: 56px;
	    padding: 10px;
	    border-radius: 30px;
}
.menu-toggle > span {
    display: block;
    width: 13px;
    height: 2px;
    margin: 7px auto;
    background: #000;
    transition: all 0.3s ease;
}
.menu-toggle.active{
		box-shadow: inset 4px 4px 4px #0000005e,
             inset -4px -4px 4px #ffffff;
}
.menu-toggle > span:nth-child(2){
	width: 20px;
}
.menu-toggle.active > span{
	width: 23px;
}
.menu-toggle.active > span:first-child{
  transform: rotate(-45deg);
}
.menu-toggle.active > span:last-child{
  transform: rotate(45deg);
}
.menu-toggle.active > span:nth-child(1) {
    transform: translateY(10px) rotate(45deg);
}

.menu-toggle.active > span:nth-child(2) {
    opacity: 0;
}

.menu-toggle.active > span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

.menu-toggle .menu-label{
    display: flex;
    align-items: flex-start;
    justify-content: center;
	color: #fff;
}
.menu-toggle .menu-label .slot{
    overflow: hidden;
    height: 0.75em;
    font-size: 0.65em;
    vertical-align: middle;
    line-height: 0.75em;
}
.menu-toggle .menu-label .slot-inner{
    display: block;
    transform: translateY(-0.85em);
    transition: transform .35s ease;
    height: 0.75em;
    line-height: 0.75em;
}
.menu-toggle .menu-label .word{
    display: block;
    height: 0.75em;
    line-height: 0.75em;
    text-align: center;
}
.menu-toggle .menu-label .word.word-close{
	    margin-bottom: 0.1em;
}
.menu-toggle.active .menu-label .slot-inner{
  transform: translateY(0);
}


@media (max-width: 1025px) {
	header.open{
		mix-blend-mode: unset;
	}
header::before {
  content: "";
  position: absolute;
  inset: 0;
  height: 100vh;
  background:#333333;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.5s ease-out,
    visibility 0s linear 0.5s; /* フェードアウト後に非表示 */
  z-index: 0;
}

header.open::before {
  opacity: 1;
  visibility: visible;
  transition:
    opacity 0.5s ease-out,
    visibility 0s;
}

header > * {
  position: relative;
  z-index: 1;
}
    .menu-toggle {
        display: block;
    }
.gnav {
    position: fixed;
    opacity: 0;
    display: none;
    top: 66px;
    width: 100%;
    z-index: 9999;
    left: 0;
}
header.open .gnav {
	opacity: 1;
	display: block;
	transition: opacity 0.7s ease;
}
	.gnav nav > ul{
		width: 100%;
		margin: 15px auto 25px;
		        padding: 0 20px;
	}
.gnav nav > ul > li {
        display: block;
        color: #fff;
        font-size: 1.1em;
        position: relative;
  letter-spacing: 0.1em;
}
	.gnav nav  ul  li{
		position: relative;
	}
	.gnav nav > ul > li > a{
        padding:15px 10px;
		    border-bottom: solid 1px #ffffff6e;
		display: block;
	}
.gnav nav  ul  ul a {
    font-size: 0.9em;
    padding: 10px 10px;
	border-bottom:solid 1px #ffffff42;
}
		header .gnav .language button,
	header .gnav .contact a{
		width: 90%;
		margin: 0 auto;
	}
header .gnav .language button {
    margin-bottom: 10px;
    height: 45px;
    font-size: 1em;
    color: #ffff;
	    outline: solid 1px #fff;
}
header .gnav .language button:before {
    background: url("../img/i_language_w.svg")center center no-repeat;
    background-size: contain;
}
	header .gnav .contact a{
		    height: 45px;
    font-size: 1em;
		        color: #333;
		background: #fff;
	}
}
/* ----------------------------------------------------------------
footer
---------------------------------------------------------------- */
footer{
	background: #333;
	color: #fff;
	    position: relative;
}
footer > .inner{
	width: 100%;
	max-width: 1240px;
	padding: 50px 20px;
	margin: 0 auto;
}
footer > .inner .flex_box{
	margin-bottom: 30px;
}
footer .nav_box .box .tl{
	font-size: 1.4em;
	margin-bottom: 10px;
}
footer .nav_box .box .topline {
    padding-top: 10px;
    width: 100%;
    font-size: 0.7em;
	    letter-spacing: 0;
}
footer .nav_box .box ul li{
	margin-bottom: 5px;
}
footer .contact_box{
	background: #fff;
	color: #333;
	padding: 30px;
	border-radius: 15px;
	letter-spacing: 0;
	    width: 30%;
}
footer .contact_box .tl{
	font-size: 1.5em;
	    font-weight: 600;
	    letter-spacing: 0.07em;
}
footer .contact_box .icon{
	position: relative;
	padding-left: 23px;
}
footer .contact_box .icon:before{
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	left: 0;
	top: 50%;
	margin-top: -5px;
}
footer .contact_box .icon.tel_link:before{
	background: url("../img/footer_tel.png")center center no-repeat;
	background-size: contain;
}
footer .contact_box .icon.fax:before{
	background: url("../img/footer_fax.png")center center no-repeat;
	background-size: contain;
}
footer .contact_box .icon.mail:before{
	background: url("../img/footer_mail.png")center center no-repeat;
	background-size: contain;
}
footer #copy{
	 font-size: 0.7em;
	text-align: center;
}
@media (min-width: 1026px) {
	footer > .inner .flex_box,
footer > .inner .flex_box .nav_box{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
	footer > .inner .flex_box .nav_box{
	width: 65%;
}
footer .nav_box .box{
	max-width: 220px;
	width: 30%;
}
footer .nav_box .box .topline {
    border-top: solid 1px #ffffff45;
}
}
@media (max-width: 1025px) {
footer > .inner {
    padding: 30px 20px 10px;
}
	footer .nav_box .box .tl{
		    display: inline-block;
		    border-bottom: solid 1px #ffffff45;
		        letter-spacing: 0;
        width: 150px;
	}
	footer .nav_box .box{
		margin-bottom: 20px;
	}
footer .contact_box {
    padding: 25px;
    width: 100%;
    margin-top: 30px;
	box-shadow: none;
}
	footer .contact_box .icon{
		margin-bottom: 5px;
	}
footer .contact_box .tl {
    margin-bottom: 7px;
}
footer #copy {
    font-size: 0.7em;
    text-align: center;
    letter-spacing: 0;
}
footer .nav_box .box .topline {
    font-size: 0.9em;
}
footer .nav_box .box .tl {
    font-size: 1.5em;
}
}
/* ----------------------------------------------------------------
contact_btnarea
---------------------------------------------------------------- */
.contact_btnarea.btn_box{
	width: 100%;
    margin: 0 auto;
    max-width: 763px;
    padding: 0 20px;
}
.contact_btnarea.btn_box .box01{
	margin-bottom: 15px;
	margin-top: 30px;
}
.contact_btnarea.btn_box .box01 .btn.blue_btn .link {
    margin-bottom: 10px;
    width: 100%;
    border-radius: 13px;
    font-size: 1.8em;
	    font-weight: 700;
	    box-sizing: border-box;
}
.contact_btnarea.btn_box .box01 .btn.blue_btn .link .circle{
font-size: 0.5em;
    width: 61px;
    height: 61px;
    border-radius: 50%;
}
.contact_btnarea.btn_box .box02{
	display: flex;
	justify-content: space-between;
	gap:15px;
}
.contact_btnarea.btn_box .box02 .btn{
	width: calc(50% - 8px)
}
.contact_btnarea.btn_box .box02 .btn .link{
    font-size: 1.2em;
    border-radius: 40px;
    position: relative;
    padding: 23px;
    line-height: 1;
	text-align: center;
}
.contact_btnarea.btn_box .box02 .btn.line_btn .link{
	background: #48A832;
	color: #fff;
}
.contact_btnarea.btn_box .box02 .btn.tel_btn .link{
	border:solid 1px #333;
}
.contact_btnarea.btn_box .box02 .btn .link span{
	position: relative;
	padding-left: 35px;
}
.contact_btnarea.btn_box .box02 .btn .link span:before,
.contact_btnarea.btn_box .box02 .btn .link span:after{
	content: "";
	position: absolute;
	width: 28px;
	height: 28px;
	left: 0;
}
.contact_btnarea.btn_box .box02 .btn.line_btn .link span:before{
background: url("../../common/img/icon_line.png") center center no-repeat;
	background-size: contain;
}
.contact_btnarea.btn_box .box02 .btn.tel_btn .link span:before{
background: url("../../common/img/icon_tel_g.png") center center no-repeat;
	background-size: contain;
}
@media screen and (min-width: 768px) {
	.contact_btnarea.btn_box .box02 .btn.tel_btn .link span:after{
		transition: opacity 0.3s ease;
		opacity: 0;
	}
	.contact_btnarea.btn_box .box02 .btn.tel_btn .link span:before{
		transition: opacity 0.3s ease;
	}
	.contact_btnarea.btn_box .box02 .btn.tel_btn .link:hover span:before{
		opacity: 0;
	}
	.contact_btnarea.btn_box .box02 .btn.tel_btn .link:hover span:after{
background: url("../../common/img/icon_tel_w.png") center center no-repeat;
	background-size: contain;
		opacity: 1;
}
	.contact_btnarea.btn_box .box02 .btn .link:hover,
	.contact_btnarea.btn_box .box02 .btn .link:hover{
		background: #808080;
		color: #fff;
	}
	.contact_btnarea.btn_box .box02 .btn.tel_btn .link:hover{
		border: solid 1px #808080;
	}
	.contact_btnarea.btn_box .box02 .btn.tel_btn .link a:hover{
		text-decoration: none;
	}
}
@media screen and (max-width: 767px) {
	.contact_btnarea.btn_box {
    padding: 0;
}
.contact_btnarea.btn_box .box01 .btn.blue_btn .link {
    border-radius: 42px;
    font-size: 1em;
	        max-width: none;
}
.contact_btnarea.btn_box .box01 .btn.blue_btn .link .circle {
    font-size: 1em;
    width: 45px;
    height: 45px;
    border-radius: 50%;
}
.contact_btnarea.btn_box .box01 {
    margin-bottom: 10px;
    margin-top: 30px;
}
.contact_btnarea.btn_box .box02 {
    display: block;
}
.contact_btnarea.btn_box .box02 .btn {
    width: 100%;
    margin-bottom: 10px;
}
.contact_btnarea.btn_box .box02 .btn .link {
    font-size: 1em;
}
}
/* ----------------------------------------------------------------
slick
---------------------------------------------------------------- */
.slide_area{
	padding-bottom: 100px;
}
.slick__inner {
  margin: 0 auto;
  padding: 0 20px;
}

.slick__container {
  position: relative;
  width: calc(100% + (100vw - 100%) / 2);
}

.slick__prev, .slick__next {
    position: absolute;
    top: calc(100% + 40px);
    z-index: 1;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #18212b;
    background: #fff;
}

.slick__prev {
  right: calc((100vw - 100%) + (30px + 50px + 15px));
}

.slick__next {
  right: calc((100vw - 100%) + (30px));
}

.slick__prev:before, .slick__next:before {
    position: absolute;
    top: 50%;
    left: 17px;
    width: 13px;
    height: 13px;
    border-top: 1px solid #18212b;
    border-right: 1px solid #18212b;
    opacity: 1;
    content: '';
}
.slick__prev:after, .slick__next:after {
    content: '';
    position: absolute;
    width: 23px;
    height: 1px;
    left: 13px;
    background: #18212b;
    top: 50%;
}

.slick__prev:before {
  transform: translate(-25%, -50%) rotate(-135deg);
}

.slick__next:before {
  transform: translate(-75%, -50%) rotate(45deg);
	left: 30px;
}
.slick-slide {
    position: relative;
    margin-right: 20px;
    background: #fff;
    color: #333;
    padding: 25px 25px;
    border-radius: 15px;
}
.slick-arrow{
	transition: 0.3s;
	border: 1px solid #333;
}
.slick-arrow:hover{
    background: #333;
	border: 1px solid #fff;
}
.slick__prev:hover:before, .slick__next:hover:before {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}
.slick__prev:hover:after, .slick__next:hover:after{
	 background: #fff;
}
@media screen and (max-width: 767px) {
	.slick__prev {
  left: calc((100vw - 100%));
		right: auto;
}

.slick__next {
  left: calc((100vw - 100%) + (30px + 30px));
		right: auto;
}
	
}
/* ----------------------------------------------------------------
icon_list
---------------------------------------------------------------- */
ul.icon_list{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	    gap: 20px;
	margin-top: 40px;
}
ul.icon_list li{
	border-radius: 15px;
	padding: 25px;
}
ul.icon_list li .icon{
	width: 63px;
	margin: 0 auto 15px;;
}
ul.icon_list li .tl{
	text-align: center;
	font-weight: 500;
	    margin-bottom: 10px;
}
ul.icon_list li .mini{
	    font-size: 0.8em;
	letter-spacing: 0;
}
@media screen and (max-width: 767px) {
	
	ul.icon_list{
	display: block;
}
ul.icon_list li {
    padding: 25px;
	        margin-bottom: 20px;
}
ul.icon_list li .tl {
    font-size: 1.1em;
}
}
/* ----------------------------------------------------------------
faq
---------------------------------------------------------------- */
#faq .faq_box{
	margin-top: 40px;
}
#faq .faq_box dl{
	padding: 30px;
	border-radius: 15px;
	margin-bottom: 25px;
}
#faq .faq_box dt{
	    font-weight: 700;
    margin-bottom: 15px;
}
#faq .faq_box dd{
		    font-size: 0.9em;
	letter-spacing: 0;
}